@charset "utf-8";
@import "reset.css";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');


body {
  font-family: 'pretendard';
  background-color: #fff;
  margin: 0;
  padding: 40px 0;
  text-align: center;
  color:#333333;
}

.main-title {
  margin-top:100px;
  margin-bottom: 40px;
  font-size: 28px;
  font-weight:700;
  background: linear-gradient(90deg, #6C4DFF, #FF2EC8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.demo-container {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  gap: 24px;
  flex-wrap: wrap;
}

.demo-group {
  max-width: 1020px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 30px;
  border-bottom: 2px solid #eeeeee;
}

.demo-box {
  float: left;
  width: 320px;
  height: 250px;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  border-radius:15px;
  padding:40px;
  box-sizing: border-box;
  transition: border 0.2s ease;
  cursor: pointer;
  text-align: left;
  margin: 10px 10px 10px 10px;
}

.demo-box:hover {
  border: 1px solid #8644f1;
}

.demo-title {
  font-size: 24px;
  font-weight: bold;
  padding:20px 0;
}

.demo-description {
  font-size: 16px;
  color: #666666;
  line-height: 1.5;
}
